<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="AddressBook">
</Property><Property Name="Solution File" Value="C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\AddressBook.sln">
</Property><Property Name="User Options File" Value="C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\AddressBook.suo">
</Property><Property Name="Date" Value="2011/02/17">
</Property><Property Name="Time" Value="01:12 ق.ظ">
</Property></Properties><Event ErrorLevel="0" Project="" Source="AddressBook.sln" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\AddressBook.sln">
</Event><Event ErrorLevel="0" Project="" Source="AddressBook.suo" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\AddressBook.suo">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressBook.csproj" Description="Project file successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\AddressBook.csproj">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAbout.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Addressbook\frmAbout.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAbout.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Addressbook\frmAbout.Designer.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAddress.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Addressbook\frmAddress.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressClasses\AddressData.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\AddressClasses\AddressData.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressClasses\AddressDataManager.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\AddressClasses\AddressDataManager.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AssemblyInfo.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="General\DataManager.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\General\DataManager.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="General\eStatus.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\General\eStatus.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="General\IdManager.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\General\IdManager.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="General\util.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\General\util.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Properties\Resources.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="app.config" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\app.config">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Resources\1.JPG" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Resources\1.JPG">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Resources\untitled.JPG" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Resources\untitled.JPG">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Resources\Wallpaper 149.jpg" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Resources\Wallpaper 149.jpg">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="App.ico" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\App.ico">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAbout.resx" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Addressbook\frmAbout.resx">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Addressbook\frmAddress.resx" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Addressbook\frmAddress.resx">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="Properties\Resources.resx" Description="File successfully backed up as C:\Documents and Settings\SourceGozar\My Documents\Downloads\C#\Source\AddressBookCSharp\AddressBookCSharp\Backup\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressBook.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="AddressBook" Source="AddressBook.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="AddressBook.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="AddressBook.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="AddressBook" Source="AddressBook.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>